/* Copyright 2008 ProjectWizards GmbH. All rights reserved. */

body {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS";
	line-height:160%;
	font-size:11px;
	padding:0px;
	margin:0px;
	
		 
		background-color:#aaa;
	
	overflow: hidden;
}

a {
	text-decoration:underline;
	color: rgb(27, 72, 141);
}

a:hover {
	color: rgb(255, 102, 0);
}

#tbLogo {					
	position:absolute;
	top:7px;
	left:10px;
}

#titleBar {
	width:100%;
	height:36px;
}

#tbTitle {
	width: 100%;
	text-align: center;
	color: #333;
	display:block;
	font-size:13px;
	top: 12px;
	position:absolute;
}

#tbUsername {			
	right: 5px;
	color: #333;
	display:block;
	font-size:12px;
	top: 3px;
	position:absolute;
	z-index:100000;
}

#userName {
	top: 3px;
	right: 7px;
	color: #333;
	display:block;
	font-size:12px;
	position:absolute;
	z-index:100000;
}

/* -------------------------------------- Login  -------------------------------------- */

#login {
	width:300px;
	margin-right: auto; 
	margin-left: auto;
	margin-top: 50px;
	padding-bottom: 20px;
	-webkit-box-shadow: 2px 2px 2px gray;
}

#login table {
	padding: 0;
	border-spacing: 0;
	background-color: #ddd;
}

#login th {
	background-color: rgb(255, 102, 0);
	color:white;
	font-weight:bold;
}

#login td 
{
	padding:5px;
}

#loginName, #password {
	width:210px;
}

#login td.login {
	text-align:right;
}


/* -------------------------------------- Project View  -------------------------------------- */

#projectButtons {
	width: auto;
	position: absolute;
	right: 6px;
	top: 48px;
	text-align: right;
}

.Button {
	display:inline;
	width:auto;
	margin-left: 4px;
	border-spacing:0px;
	border-collapse:collapse;
	float:left;
}

.Button td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:1px;
}

.Button td.segment2 {
	padding-right: 2px;
}

.Button td.segment4 {
	padding-right: 1px;
}


.Button:active .segment1{
	padding-left:0px;
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: 0px -24px;
	background-repeat: no-repeat;		
}

.Button:active .segment2{
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 2px;
	background-repeat: repeat-x;
	background-position: 0px -24px;
}

.Button:active .segment4{
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: -13px -24px;
}

.Button:active .segment1_blue{
	padding-left:0px;
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: 0px -72px;
	background-repeat: no-repeat;		
}

.Button:active .segment2_blue{
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 2px;
	background-repeat: repeat-x;
	background-position: 0px -72px;
}

.Button:active .segment4_blue{
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: -13px -72px;
}

.segment1_blue {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-repeat: no-repeat;	
	background-position: 0px -48px;
}

.segment2_blue {
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 10px;
	padding-left: 0px;
	background-repeat: repeat-x;	
	background-position: 0px -48px;
}

.segment4_blue {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-repeat: no-repeat;
	background-position: -13px -48px;
}



.switcher {
	width:auto;
	height:24px;
	top: 12px;
	left: 6px;
	position: absolute;
	white-space:nowrap;
	padding:0px;	
	border-spacing:0px;
	border-collapse:collapse;
	color: #303030;
}





.switcher td {
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}

.switcher #activityButton2, #resourcesButton1, #utilizationButton1 {
	padding-right: 7px;
}

.switcher #resourcesButton1, #utilizationButton1 {
	padding-left: 7px;
}

.switcher #utilizationButton1 {
	padding-right: 6px;
}

.switcher #utilizationButton2{
	padding-right: 1px;
}

.segment1 {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-repeat: no-repeat;	
}

.segment1Pressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: 0px -24px;
	background-repeat: no-repeat;	
}

.segment1Selected {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: 0px -48px;
	background-repeat: no-repeat;	
}

.segment1SelectedPressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: 0px -72px;
	background-repeat: no-repeat;	
}

.segment2 {
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 10px;
	padding-left: 0px;
	background-repeat: repeat-x;	
}

.segment2Pressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 10px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: 0px -24px;
}

.segment2Selected {
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 10px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: 0px -48px;
}

.segment2SelectedPressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1B.png);
	width:auto;
	height:24px;	
	padding-right: 10px;
	padding-left: 0px;
	background-repeat: repeat-x;
	background-position: 0px -72px;
}

.segment3 {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	background-position: -12px 0;
	width:1px;
	height:24px;	
	padding:0px;
	background-repeat: no-repeat;
}

.segment3Pressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:1px;
	height:24px;	
	padding:0px;
	background-position: -12px -24px;
}

.segment3Selected {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:1px;
	height:24px;	
	padding:0px;
	background-position: -12px -48px;
}

.segment3SelectedPressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:1px;
	height:24px;	
	padding:0px;
	background-position: -12px -72px;
}

.segment4 {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	background-position: -13px 0;
	height:24px;
	background-repeat: no-repeat;
}

.segment4Pressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: -13px -24px;
}

.segment4Selected {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: -13px -48px;
}

.segment4SelectedPressed {
	background-image: url(net.projectwizards.MerlinWeb.Segment1A.png);
	width:10px;
	height:24px;
	background-position: -13px -72px;
}

#activitiesImage {
	width: 14px;
	height: 16px;
	background-image: url(net.projectwizards.MerlinWeb.SquareButtons16.png);
	background-position: -1px -1px;	
	margin-top: 2px;
}

#resourcesImage {
	width: 16px;
	height: 16px;
	background-image: url(net.projectwizards.MerlinWeb.SquareButtons16.png);
	background-position: -18px -1px;	
	margin-top: 2px;
}

#utilizationImage {
	width: 16px;
	height: 16px;
	background-image: url(net.projectwizards.MerlinWeb.SquareButtons16.png);
	background-position: -35px -1px;	
	margin-top: 2px;
}




.mainView {
	visibility:hidden;
	position:absolute; 
	overflow-x:hidden;
	right:6px; 
	bottom:6px;
	left:6px; 
	top:48px; 
}





/* -------------------------------------- Resources View  -------------------------------------- */

#resourcesMainView {
	display: none;
}

/* -------------------------------------- Utilization View  -------------------------------------- */

#utilizationMainView {
	display: none;
}

/* -------------------------------------- Activities View  -------------------------------------- */

.activities {
	border: 1px solid #8D8A89;
	overflow-x:hidden; 
	right:0px; 
	left:0px; 
	bottom:0px; 
	top:21px; 
	position:absolute; 
}

.toolbarRow td {
	border-right: 1px solid #888;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 0px;
	width: 16px;
	background-image: url(net.projectwizards.MerlinWeb.toolbarGradient.png);
}

.toolbarRow .firstToolbarCell {
	border-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 16px;
}

.toolbarRow .toolbarTitle {
	width: auto;
	font-weight: bold;
	padding-top: 1px;
}

.toolbarRow td div {
	width: 16px;
	height: 16px;
	background-image: url(net.projectwizards.MerlinWeb.SquareButtons16.png);
}

.contentToolbar {
	padding:0px;	
	border-spacing:0px;
	border-collapse:collapse;
	width: 100%;
	height: 21px;	
}

.toolbarRow .toolbarLeftEdge {
	background-image: url(net.projectwizards.MerlinWeb.BGSmallToolbar.png);
	padding: 0px;
	border-right: 0px;
}

.toolbarRow .toolbarRightEdge {
	background-image: url(net.projectwizards.MerlinWeb.BGSmallToolbar.png);
	padding: 0px;
	border-right: 0px;
	background-position: -6px 0;
}

.toolbarImage{
	background-position: -1px -1px;
}

.toolbarArrow{
	position:relative;
	margin-left:5px;
	top:2px;
}

.addActivityButton{
	background-position: -137px -1px;
}

.addActivityButton:active, .addActivityButtonClicked{
	background-position: -137px -18px;
}

.addActivityButtonDisabled{
	background-position: -137px -35px;
}

.chainActivitiesButton{
	background-position: -171px -1px;
}

.chainActivitiesButton:active, .chainActivitiesButtonClicked{
	background-position: -171px -18px;
}

.chainActivitiesButtonDisabled{
	background-position: -171px -35px;
}

.deleteButton{
	background-position: -204px 0;	
}

.deleteButton:active{
	background-position: -204px -17px;	
}

.deleteButtonDisabled{
	background-position: -204px -34px;	
}

.indentButton{
	background-position: -86px -1px;
}

.indentButton:active, .indentButtonClicked{
	background-position: -86px -18px;
}

.indentButtonDisabled{
	background-position: -86px -35px;
}

.outdentButton{
	background-position: -103px -1px;
}

.outdentButton:active, .outdentButtonClicked{
	background-position: -103px -18px;
}

.outdentButtonDisabled{
	background-position: -103px -35px;
}

.saveButton{
	background-position: -238px 0;	
}

.saveButton:active, .saveButtonClicked{
	background-position: -238px -17px;	
}

.saveButtonDisabled{
	background-position: -238px -34px;	
}

.refreshButton{
	background-position: -221px 0;	
}

.refreshButton:active{
	background-position: -221px -17px;	
}

.undoButton{
	background-position: -170px 0;	
}

.undoButton:active, .undoButtonClicked{
	background-position: -170px -17px;	
}

.redoButton{
	background-position: -187px 0;	
}

.redoButton:active, .redoButtonClicked{
	background-position: -187px -17px;	
}

.zoomInButton{
	background-position: -52px -1px;
}

.zoomInButton:active, .zoomInButtonClicked{
	background-position: -52px -18px;
}

.zoomOutButton{
	background-position: -69px -1px;
}

.zoomOutButton:active, .zoomOutButtonClicked{
	background-position: -69px -18px;
}

/* -------------------------------------- Outline View  -------------------------------------- */

.headerFillView {
	border-left: 1px solid #aaa;
}

table td {
	overflow:hidden;  
	white-space:nowrap;
}

.cellWrapper {
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	overflow-x:hidden;
}

.buttonContainer {
	top: 20px;
	left: 20px;
	position:absolute; 
}

.outline {
	left:0px; 
	bottom:0px; 
	top:0px;
	position:absolute;
}

.outline .contentContainer {
	overflow-y:scroll;
	background-color: #ffffff;
}

#printWindow .outline .contentContainer {
	overflow-y:scroll;
	background-color: #ffffff;
	border-right: 1px solid #ccc;
}

.outline .contentContainer table span {
	margin-left: 4px;
	overflow:hidden;  
	white-space:nowrap;
}

.outline .header {
	position: "absolute";
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.headerCell {
	position: absolute;
	border-right: 1px solid #aaaaaa;
	cursor: default;
	overflow: hidden;
}

.headerContainer {
	right:0px;	
}

.headerContainer table td {
	color: #000000;
	overflow:hidden;	  
}

.headerContainer table span {
	white-space:normal;

}

.outline table {
	border-collapse: collapse;
	table-layout:fixed; 
}

.outlineTable {
	position: absolute;
	top: 0px;
	left: 0px;
}


.oddRow {
	position: absolute;
	left: 0px;
	right: 0px;
	background-color: #efefef;
} 

.evenRow {
	position: absolute;
	left: 0px;
	right: 0px;
	background-color: #ffffff;
}

.selected {
	position: absolute;
	left: 0px;
	right: 0px;
	background-color: #3d80df;
}

.disabledSelection {
	position: absolute;
	left: 0px;
	right: 0px;
	background-color: #99b6df;
}

.column {
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
	top: 0px;
	bottom: 0px;
} 

.outline .contentContainer table {
	border-collapse: collapse;
}

.outline table td.lastColumn {
	border-right: 0px;
}

.headerCellTable {
	table-layout: fixed;
	width:100%;
	height:100%;
	white-space: nowrap;
	padding:0px;	
	border-spacing:0px;	
	border: 0px;
	overflow: hidden;
}

.dragableTableHeader {
	background-color: #8bbbee;
	color: #000000;
	z-index:1;
	opacity:0.8;
	text-align: left;
	vertical-align: top;
	padding-left: 4px;
}

.columnSortMarker {
	background-color: #82ABE4;
	z-index:10;
	opacity:0.8;
	width:2px;
}

.headerCellTableRow {
	height:100%;
}

.headerCellTableCellImage {
	width:9px;
	height: 100%;
	vertical-align: center;
}

.headerCellTableCellText {
	overflow: hidden;
}


/* -------------------------------------- Gantt View  -------------------------------------- */


.gantt {
	overflow:hidden; 
	right:0px;
	bottom:0px; 
	top:0px; 
	position:absolute; 
}

.gantt .contentContainer {
	overflow-y:auto;
}

.gantt .headerContainer{
	right:15px;
}

.gantt table {
	border-collapse: collapse;
	table-layout:fixed; 
}

.gantt .rulerTable td {
	border-right: 1px solid #aaaaaa;
	color: #000000;
	text-align: center;
	overflow:hidden;  
	white-space:nowrap;
	padding: 0px;
	margin: 0px;
}

.gantt .cellInFirstRulerRow{
	border-bottom: 0px; 
}

.gantt .cellInOtherRulerRow{
	border-bottom: 1px solid #aaaaaa;
}

.gantt .rulerContainer {
	border: 0px;
	border-style: solid;
	border-color: #00dddd;
}

.gantt .ganttContainer {
	border: 0px;
	border-style: solid;
	border-color: #dd0000;	
	background-color: #ffffff;
	z-index: 0;
}

.graphContainer {
	position: absolute;
	z-index: -1; 
	top: 0px; 
	right: 0px; 
	left: 0px;
}

.graphBlock {
	position: absolute;
}

.graphText {
	position: absolute;
	top:0px;
	bottom: 0px;
	left: 1px;
	right: 1px;
	overflow: hidden;
	font-size:9px;
	text-align: center;
}

.resourcesView {
	position: absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow: hidden;
}

.resourcesGroupView {
	position: absolute;
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	overflow: hidden;
}

.resourceGroupsToolbarImage {
	background-image: url(net.projectwizards.MerlinWeb.ViewGroups.png) !important;
	width: 19px !important;
	background-repeat: no-repeat;			
	background-position: 0px 0;
}

.resourceGroupsButton {
	background-image: url(net.projectwizards.MerlinWeb.ViewGroups.png) !important;
	width: 19px !important;
	background-repeat: no-repeat;			
	background-position: 0px 0;
}

.resourceGroupsButton:active , .resourceGroupsButtonClicked{
	background-image: url(net.projectwizards.MerlinWeb.ViewGroupsActive.png) !important;
	width: 19px !important;
	height: 16px;
	background-repeat: no-repeat;			
	background-position: 0px 0;
}

.resourceToolbarImage {
	background-position: -18px -1px;	
}

.addButton{
	background-position: -120px -1px;
}

.addButton:active, .addButtonClicked{
	background-position: -120px -18px;
}

.addButtonDisabled{
	background-position: -120px -35px;
}

.recourcesGroupsContainer {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 21px;
	bottom: 0px;
	border: 1px solid gray;
	background-color: white;
	z-index:1;
}

.recourcesContainer {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 21px;
	bottom: 0px;
	border: 1px solid gray;
	background-color: white;
	z-index:1;
}

/* --------------------------------------- Drag & Drop -------------------------------------- */

.dragContainer {
	z-index: 200;
	position: absolute;
	opacity:0.8;
	filter: alpha(opacity=80);
	cursor: default;
}

.highlightedRowMarker {
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	border: 2px solid #3d80df; 
}

.highlightedRowInsertionMarker {
	position: absolute;
	left:0px;
	right:0px;
	height:2px;
	background-color:#3d80df;
}

.lockImage {
	position: relative;
	top: 2px;
	padding-right:10px;
    z-index: 2000;    
}


/* ---------------------------------------- Menu bar ----------------------------------------- */

/* Root = Horizontal, Secondary = Vertical */

ul.navmenu-h li ul {
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);  
    -moz-border-radius-topright: 5px; 
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px; 
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-bottomright: 5px; 
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px; 
    -webkit-border-bottom-left-radius: 5px;
}

ul.navmenu-h
{
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 600px; /*For KHTML*/
  list-style: none;
  height: 22px; 
}

ul.navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 22px;
}

ul.navmenu-h li.separator {
  margin-left: 10px;
  padding-right: 3px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 12px; 
  width: 262px; 
  background-color:#ffffff;
}

ul.navmenu-h ul {
  margin: 0;
  border: 0px solid #B2B2B2;
  padding: 0;
  width: 280px;
  list-style: none;
  display: none;
  position: absolute;
  top: 22px;
  background-color: #fdfdfd;   
}


ul.navmenu-h ul:after /*From IE 7 lack of compliance*/{
/*
  clear: both;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden; 
  display: block;
*/
}


ul.navmenu-h ul li {
  width: 280px;
  float: left; /*For IE 7 lack of compliance*/
/*
  display: block !important; 
  display: inline; /*For IE*/
*/
}


/* Root Menu */
ul.navmenu-h a ,
ul.navmenu-h .groupMenuItem{
  margin: 0 5px;
  padding: 0 5px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background-repeat: repeat-x;  
  color: #000;
  font: normal 12px/22px "Lucida Grande", Verdana, "Trebuchet MS" sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  vertical-align:middle;  
}

/* ---------------------------------------- Menu bar ----------------------------------------- */

/* Root = Horizontal, Secondary = Vertical */

ul.navmenu-h li ul {
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);  
    -moz-border-radius-topright: 5px; 
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px; 
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-bottomright: 5px; 
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px; 
    -webkit-border-bottom-left-radius: 5px;
}

ul.navmenu-h
{
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 600px; /*For KHTML*/
  list-style: none;
  height: 22px; 
}

ul.navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 22px;
}

ul.navmenu-h li.separator {
  margin-left: 10px;
  padding-right: 3px;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 12px; 
  width: 262px; 
  background-color:#ffffff;
}

ul.navmenu-h ul {
  margin: 0;
  border: 0px solid #B2B2B2;
  padding: 0;
  width: 280px;
  list-style: none;
  display: none;
  position: absolute;
  top: 22px;
  background-color: #fdfdfd;   
}


ul.navmenu-h ul:after /*From IE 7 lack of compliance*/{
/*
  clear: both;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden; 
  display: block;
*/
}


ul.navmenu-h ul li {
  width: 280px;
  float: left; /*For IE 7 lack of compliance*/
/*
  display: block !important; 
  display: inline; /*For IE*/
*/
}


/* Root Menu */
ul.navmenu-h a ,
ul.navmenu-h .groupMenuItem{
  margin: 0 5px;
  padding: 0 5px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background-repeat: repeat-x;  
  color: #000;
  font: normal 12px/22px "Lucida Grande", Verdana, "Trebuchet MS" sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  vertical-align:middle;  
}



/* Root Menu Hover Persistence */
ul.navmenu-h a:hover,
ul.navmenu-h li:hover a,
ul.navmenu-h li.iehover a {
  background-image: url(net.projectwizards.MerlinWeb.menuGradientSelected.png);
  color: #FFF;
}

ul.navmenu-h li:hover li,
ul.navmenu-h li.iehover li{
  left:-1px;
}

ul.navmenu-h .groupMenuItem {
	color: #777;
	background-color: #fdfdfd;
}

/* 2nd Menu */
ul.navmenu-h li:hover li a,
ul.navmenu-h li.iehover li a {
  float: none;
  background: #fdfdfd;
  color: #000;
  vertical-align:middle;
}

ul.navmenu-h li:hover li div.space {
    background-image: url(net.projectwizards.MerlinWeb.separator.png);
    background-color: #fdfdfd;
    height:12px;
}

/* 2nd Menu Hover Persistence */
ul.navmenu-h li:hover li a:hover,
ul.navmenu-h li:hover li:hover a,
ul.navmenu-h li.iehover li a:hover,
ul.navmenu-h li.iehover li.iehover a {
  background-image: url(net.projectwizards.MerlinWeb.menuGradientSelectedSmall.png);
  color: #FFF;
}

/* 3rd Menu */
ul.navmenu-h li:hover li:hover li a,
ul.navmenu-h li.iehover li.iehover li a {
  background: #fdfdfd;
  color: #000;  
}

/* 3rd Menu Hover Persistence */
ul.navmenu-h li:hover li:hover li a:hover,
ul.navmenu-h li:hover li:hover li:hover a,
ul.navmenu-h li.iehover li.iehover li a:hover,
ul.navmenu-h li.iehover li.iehover li.iehover a {
  background-image: url(net.projectwizards.MerlinWeb.menuGradientSelectedSmall.png);
  color: #FFF;  
}

/* 4th Menu */
ul.navmenu-h li:hover li:hover li:hover li a,
ul.navmenu-h li.iehover li.iehover li.iehover li a {
  background: #fdfdfd;
  color: #000;
}

/* 4th Menu Hover */
ul.navmenu-h li:hover li:hover li:hover li a:hover,
ul.navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background-image: url(net.projectwizards.MerlinWeb.menuGradientSelectedSmall.png);
  color: #FFF;
}

ul.navmenu-h ul ul,
ul.navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 280px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul.navmenu-h li:hover ul ul,
ul.navmenu-h li:hover ul ul ul,
ul.navmenu-h li.iehover ul ul,
ul.navmenu-h li.iehover ul ul ul {
  display: none;
}

ul.navmenu-h li:hover ul,
ul.navmenu-h ul li:hover ul,
ul.navmenu-h ul ul li:hover ul,
ul.navmenu-h li.iehover ul,
ul.navmenu-h ul li.iehover ul,
ul.navmenu-h ul ul li.iehover ul {
  display: block;
}

ul.navmenu-h li:hover li a .shortcut,
ul.navmenu-h li:hover li:hover li a .shortcut {
    color: #555;
    position:absolute;
    top: -2px;
    bottom:0px;
    right:5px;  
    width:120px; 
    text-align:right;
    vertical-align:middle;
}

ul.navmenu-h li:hover li:hover a .shortcut,
ul.navmenu-h li:hover li:hover li:hover .shortcut {
    color: white;
}






ul.navmenu-h .workspaceMenuItem {
/*	padding-left: 20px; */
}

.shortcutString {
	display: none;
}

.shortcut .meta,
.shortcut .meta2 {
    border: 1px solid lightgray;
    font-size: 9px;    
    text-align:center;
    vertical-align:middle;
    padding: 1px;
    margin-right: 3px;
    margin-left: 3px;
    -webkit-border-radius: 3px;
    font: normal 9px/11px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.shortcut table {
    float:right;
}

.navmenu-h a .meta2 {
    margin-left: 0px;
}

.navmenu-h a img {
    position:relative; 
    top:3px;
    right:10px;
    border: 0px;
}

.navmenu-h a .shortcutKey {
    width:16px;
    height:auto;
    overflow:visible;
    background-color:transparent;
    text-align: left;
}

#menuBar {
	background-image: url(net.projectwizards.MerlinWeb.menuGradient.png);
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	text-align:left;
	z-index:200;
}

.disabledMenuItem {
	color: #aaa !important;
	background-image: url(net.projectwizards.MerlinWeb.Transparent.png);
}

#saveIcon {
	position: absolute;
	top: 43px;
	right: 20px;
	width:32px;
	height:32px;
	background-image: url(net.projectwizards.MerlinWeb.SaveIcon.png);
}

#saveIcon:active {
	background-image: url(net.projectwizards.MerlinWeb.SaveIconPressed.png);
}

ul.navmenu-h .workspaceMenuItem {
/*	padding-left: 20px; */
}

.shortcutString {
	display: none;
}

.shortcut .meta,
.shortcut .meta2 {
    border: 1px solid lightgray;
    font-size: 9px;    
    text-align:center;
    vertical-align:middle;
    padding: 1px;
    margin-right: 3px;
    margin-left: 3px;
    -webkit-border-radius: 3px;
    font: normal 9px/11px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.shortcut table {
    float:right;
}

.navmenu-h a .meta2 {
    margin-left: 0px;
}

.navmenu-h a img {
    position:relative; 
    top:3px;
    right:10px;
    border: 0px;
}

.navmenu-h a .shortcutKey {
    width:16px;
    height:auto;
    overflow:visible;
    background-color:transparent;
    text-align: left;
}

#menuBar {
	background-image: url(net.projectwizards.MerlinWeb.menuGradient.png);
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	text-align:left;
	z-index:200;
}

.disabledMenuItem {
	color: #aaa !important;
	background-image: url(net.projectwizards.MerlinWeb.Transparent.png);
}

#saveIcon {
	position: absolute;
	top: 43px;
	right: 20px;
	width:32px;
	height:32px;
	background-image: url(net.projectwizards.MerlinWeb.SaveIcon.png);
}

#saveIcon:active {
	background-image: url(net.projectwizards.MerlinWeb.SaveIconPressed.png);
}


/* ---------------------------------------- PopUpMenu --------------------------------------- */

.popUpMenu {
	visibility:hidden; 
	position:absolute; 
	border-spacing:0px; 
	z-index:2000; 
	cursor: default;		
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-left-radius: 7px; 
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px; 
    -moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px; 
    -moz-border-radius-bottomright: 7px;
    -webkit-border-bottom-right-radius: 7px; 
}

.popUpMenu td {
	background-color:#fff; 
	padding-right:10px;
	padding-left:10px;
	padding-top:0px;
	padding-bottom:0px;
}

.popUpMenu .lastMenuItem {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; 
}

.popUpMenu .firstMenuItem {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px; 
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px; 
	background-position: 0px -2px !important;
}

.popUpMenu .firstMenuItemPullDown {
	background-position: 0px -2px !important;
}

.popUpMenu .popUpMenuItem {
	background-image: "";
	color: #000;
}

.popUpMenu .separator {
	width:100%; 
	height:1px; 
	background-color:lightGray; 
	margin-top:3px; 
	margin-bottom:3px;
}

.popUpMenu .popUpMenuItemSelected {
	background-image: url(net.projectwizards.MerlinWeb.menuGradientSelectedSmall.png);
	background-position: 0px -1px;
	color: #fff;
}

.customInputField .popUpButtonImage {
	visibility: hidden;
}

.selected .customInputField .popUpButtonImage {
	visibility: visible;
}

.customInputField .popUpButtonImageBackground {
	visibility: hidden;
}

.selected .customInputField .popUpButtonImageBackground {
	visibility: visible;
}


.flagMenuImage {
	position:relative;
	float:left;
	padding-right:5px;
	top: 1px;
}


/* ---------------------------------------- Debugging --------------------------------------- */

.debugButton {
	text-decoration:none; 
	position:absolute; 
	color:#000; 
	background-color:#eee; 
	border: 1px solid gray; 
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	padding:2px 10px; 
	top:0px;
}

#debugButtonContainer {
	position:absolute; 
	top:49px; 
	right:200px; 
	width:400px; 
	height:23px;
}

#unusedMenusContainer {
	display:none;
}

/* ---------------------------------------- Alert --------------------------------------- */

.alertContainer {
	visibility:hidden;
	position: absolute;
	z-index:4000;
	background-color: #E9E9E9;
	border: 1px solid lightGray;
	width: 420px;
	min-height: 100px;
	height:auto;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; 
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
}

.alertShield {
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:3000;
	background-color: #000000;
	opacity:0.0;
	filter: alpha(opacity=0);
	cursor: not-allowed;
}

.alertTable {
	table-layout:fixed;
	width:400px;
	height: auto;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:5px;
	border-spacing:10px;
	border-collapse: separate;
	*border-collapse: expression('separate', cellSpacing = '10px');	/* fix for IE*/
}

.alertTable td {
	white-space:normal;
	overflow:hidden;
}

#alertImageContainer {
	width: 70px;
	vertical-align:top;
}

#alertButtonContainer .Button{
	float:right;
	align:middle;
	margin-left:12px;
}

#alertButtonContainer .Button .segment2,
#alertButtonContainer .Button .segment2_blue {
	padding-right:10px;
	padding-left:10px;
	text-align:center;
}

#alertText {
	font-size:13px;
	font-weight:bold;	
}

.IEAlertButton {
	margin-left:12px;
	float:right;
	padding-left:7px;
	padding-right:7px;
}

/* ---------------------------------------- About box --------------------------------------- */

#aboutBox {
	position:absolute;
	margin:50px;
	visibility:hidden;
	z-index:4000;
	width:620px;
	height:480px;
	background-image: url(net.projectwizards.MerlinWeb.AboutMerlinWeb2.png);
	line-height:100%;
}

#creditsContainer {
	overflow:hidden;
	position:absolute;
	top:180px;
	left:40px;
	width:290px;
	height:180px;
}

#creditsText {
	color:gray;	
	position:absolute;
	width:300;
	left:0;
	top:120;
	line-height:140%;
}

.creditsHeadline {
	font-size:10pt;
	font-weight:bold;
	margin-bottom:-10px;
}

.creditsSubhead {
	font-size:8pt;
}

.creditsNames {
	font-size:9pt;
}

#aboutBox .topFade {
	position:absolute;
	width:310px;
	height:25px;
	top:180px;
	left:30px;
	z-index:4600;
	background-image:url(net.projectwizards.MerlinWeb.topFade.png);
}

#aboutBox .bottomFade {
	position:absolute;
	width:310px;
	height:25px;
	bottom:118px;
	left:30px;
	z-index:4500;
	background-image:url(net.projectwizards.MerlinWeb.bottomFade.png);
}

#aboutBox .title {
	position:absolute;
	top:65px;
	padding:0px;
	margin:0px;
	left:38px;
	font-size:32px;
	font-weight:bold;
	color:white;	
	line-height:32px;
}

#aboutBox .subtitle {
	position:absolute;
	top:100px;
	padding:0px;
	margin:0px;
	left:40px;
	font-size:12px;
	font-weight:bold;
	color:black;	
	line-height:14px;
}

#aboutBox .copyright {
	position:absolute;
	bottom:49px;
	padding:0px;
	margin:0px;
	left:40px;
	font-size:10px;
	color:gray;
}

/* ---------------------------------------- Tooltips --------------------------------------- */

.tooltip {
	position:absolute;
	padding-left:5px;
	padding-right:5px;
	background-color: lightyellow;
	z-index:10000;
	-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);  
    -moz-border-radius-topright: 3px; 
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px; 
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-bottomright: 3px; 
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px; 
    -webkit-border-bottom-left-radius: 3px;
}

/* ---------------------------------------- Shield --------------------------------------- */


.PWUtilsShield {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
}

